Bug 3278 - [UPDATE REQUEST] [UPSTREAM UPDATE] pacemaker
: [UPDATE REQUEST] [UPSTREAM UPDATE] pacemaker
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-28 14:36 MSK by Andrew Lukoshko
Modified: 2014-01-10 10:15 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-11-28 14:36:48 MSK
The pacemaker packages have been upgraded to upstream version 1.1.10, which
provides a number of bug fixes and enhancements over the previous version.

https://rhn.redhat.com/errata/RHEA-2013-1493.html

https://abf.rosalinux.ru/build_lists/1391104
https://abf.rosalinux.ru/build_lists/1391105
Comment 1 Vladimir Potapov 2013-12-06 11:00:33 MSK
pacemaker-1.1.10-1.res6.4
************************ RHEL Advisory ***********************
The pacemaker packages have been upgraded to upstream version 1.1.10, which
provides a number of bug fixes and enhancements over the previous version.

**************************************************************
QA Verified